Bug 3555 - [UPDATE REQUEST] [UPSTREAM UPDATE] freeipmi
: [UPDATE REQUEST] [UPSTREAM UPDATE] freeipmi
Status: RESOLVED FIXED
Product: Server Bugs
Classification: ROSA Server
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: Andrew Lukoshko
: ROSA Server Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-01-10 13:39 MSK by Andrew Lukoshko
Modified: 2014-01-13 13:15 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
andrew.lukoshko: published_server+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Lukoshko 2014-01-10 13:39:38 MSK
* Prior to this update, when the ipmi service was not configured and kernel modules were not loaded, and the bmc-watchdog timer was started, the freeipmi bmc-watchdog could cause an unexpected system reboot on certain hardware. This update adds the module alias configuration file for use with the module-init-tools package. This configuration provides an early kernel module probing rule for systems where the Intelligent Platform Management Interface (IPMI) is advertised through an Advanced Configuration and Power Interface (ACPI) entry. These rules help to avoid an occasional reset with IPMI service misconfiguration.

* Prior to this update, the freeipmi utilities could not authenticate on big-endian platforms. With this update, authentication works correctly on both little-endian and big-endian platforms.

https://rhn.redhat.com/errata/RHBA-2013-1795.html

https://abf.rosalinux.ru/build_lists/1513274
https://abf.rosalinux.ru/build_lists/1513275
Comment 1 Alexander Petryakov 2014-01-11 20:16:25 MSK
freeipmi-1.2.1-6.res6
*********************** RHEL Advisory *************************
* Prior to this update, when the ipmi service was not configured and kernel modules were not loaded, and the bmc-watchdog timer was started, the freeipmi bmc-watchdog could cause an unexpected system reboot on certain hardware. This update adds the module alias configuration file for use with the module-init-tools package. This configuration provides an early kernel module probing rule for systems where the Intelligent Platform Management Interface (IPMI) is advertised through an Advanced Configuration and Power Interface (ACPI) entry. These rules help to avoid an occasional reset with IPMI service misconfiguration.

* Prior to this update, the freeipmi utilities could not authenticate on big-endian platforms. With this update, authentication works correctly on both little-endian and big-endian platforms.

https://rhn.redhat.com/errata/RHBA-2013-1795.html
***************************************************************
QA Verified